cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Josh Soref (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CB-8602) publish fails with incomprehensible error message
Date Wed, 04 Mar 2015 02:40:04 GMT
Josh Soref created CB-8602:
------------------------------

             Summary: publish fails with incomprehensible error message
                 Key: CB-8602
                 URL: https://issues.apache.org/jira/browse/CB-8602
             Project: Apache Cordova
          Issue Type: Bug
          Components: Plugman
            Reporter: Josh Soref
            Assignee: Josh Soref


{quote}
$ ~/Cordova/cordova-plugman/main.js publish
attempting to publish plugin to registry
Error Code: undefined
conflict Document update conflict.: com.blackberry.app
{quote}

this is caused by npm@1.4.28 being present in my cordova-lib/node_modules.

Note that simply deleting the directory didn't fix it. I tried that, npm install decided not
to install 1.3.4 (probably because i had a newer one globally installed).



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message